local L = Blitz_Locals
local Language = GetLocale()

-- Traditional Chinese -- 
if Language == 'zhTW' then
	L["Accept"] = "接受任務"
	L["AcceptDesc"] = "接受所有任務"
	L["AutomateKey"] = "自動鍵"
	L["AutomateKeyDesc"] = "按住輔助鍵以自動接受任務"
	L["Deliver"] = "繳交任務"
	L["DeliverDesc"] = "繳交所有完成任務"
	L["Description"] = "Blitz預設僅接受每日或重複任務，此選項可以調整設定。"
	L["Manual"] = "需要手動鍵"
	L["ManualDesc"] = "按住輔助鍵以自動接受任務"
	L["ManualKey"] = "手動鍵"
	L["ManualKeyDesc"] = "按住輔助鍵改為手動交接任務"
	L["SelectReward"] = "選擇獎勵"
	L["SelectRewardDesc"] = "讓Blitz自動選擇最有價值的任務獎勵"
	L["Tutorial1"] = "您正在使用由 |cffffd200Jaliborc|r 創作的 |cffffd200Blitz|r 插件|n|n 在預設情況下 |cffffd200Blitz|r 僅自動接受每日任務、每週任務或重複任務，您可在任務給予者畫面點擊 |cffffd200自動任務|r 按鈕來開啟功能。"
	L["Tutorial2"] = "您可以在 |cffffd200Interface Options|r 找到 |cffffd200Game Menu|r 進行設定來改變交接任務或獎勵選項。"
	L["Welcome"] = "歡迎使用Blitz!"


-- English -- 
else
	L.Description = 'By default, Blitz only automates daily and repeatable quests of your choice. These options allow you to change when and which quests it automates.'
	L.Tutorial1 = 'You are now using |cffffd200Blitz|r, by |cffffd200Jaliborc|r, an addon which automatically accepts and delivers quests for you.|n|nBy default, |cffffd200Blitz|r only automates daily, weekly and repeatable quests of your choice. You can select them by clicking on the |cffffd200Automate Quest|r button when talking to the quest giver.'
	L.Tutorial2 = 'What if you want Blitz to deliver all completed quests for you, not only the daily ones? Or to automatically select the most valuable reward?|n|nThese and many other options are available at the |cffffd200Game Menu|r at the |cffffd200Interface Options|r.'
	L.Welcome = 'Welcome to Blitz!'
	
	L.Accept = 'Accept Quests'
	L.AcceptDesc = 'If enabled, Blitz will accept any available quest.'
	L.Deliver = 'Deliver Quests'
	L.DeliverDesc = 'If enabled, Blitz will deliver any completed quest you have.'
	L.SelectReward = 'Select Reward'
	L.SelectRewardDesc = 'If enabled, Blitz will automatically choose the most valuable reward when delivering quests.'
	
	L.Manual = 'Require Key'
	L.ManualDesc = 'If enabled, quests will only be automated if you hold the key below.'
	L.AutomateKey = 'Automate Key'
	L.AutomateKeyDesc = 'Hold to allow quests to be automated.'
	L.ManualKey = 'Manual Key'
	L.ManualKeyDesc = 'Hold to prevent quests from being automated.'
end